<component name="libraryTable">
  <library name="Gradle: androidx.test:runner:1.3.0@aar">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/b2613cff48c8fd2d2f65cf90c2cf5e8b/runner-1.3.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/fbe88a532214b677fd5746b64fcbc824/runner-1.3.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/88c1497a05888fd184a7203a4a0a9f60/runner-1.3.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/88c5628583988142363c5e689b95d175/runner-1.3.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/d4f5b751ec7be49406c62fb5a1478914/runner-1.3.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/616e9a03291962434995e6a6b9f1294e/runner-1.3.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/b3278ee44098703f4479806873d0cf53/runner-1.3.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/94a40e327187c332d28dae767f0ce29f/runner-1.3.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/667cd84bcb88b83e4e7ae960507e46a0/runner-1.3.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/44385dc1521a0d142f79414e72b665ba/runner-1.3.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/478650f2e11831a14d2f7140ef1565b4/runner-1.3.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/478650f2e11831a14d2f7140ef1565b4/runner-1.3.0/AndroidManifest.xml" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/478650f2e11831a14d2f7140ef1565b4/runner-1.3.0/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/androidx.test/runner/1.3.0/c0fd1f1e715bfa4777ae6a679444f7471205ee7c/runner-1.3.0-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/androidx.test/runner/1.3.0/506c97f735db13fda1943c4eb95f2ccfc7b457e0/runner-1.3.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>